/** Template Ð’Ð“ÐÐ£ */

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=cyrillic');
body{font-family:'Roboto Condensed',sans-serif;}
.wrapper {max-width: 1210px;margin: 0 auto;}
.whiteback {background-color: #fff;width: 100%;/*overflow: hidden;*/}
.header{position: relative;z-index: 5;font-family:'Roboto Condensed',sans-serif;font-size: 16px;width: 100%;overflow: hidden;}
	.header a {color: #000;text-decoration: none;}
	.header .header_name {padding: 36px 20px 36px 29px;text-align: center;}
		.header .header_name img{width: 100%;max-width:467px; margin: 0 auto;}
	.header .header_logo {padding: 6px;}
	.header .header_buttons {height: 120px;display: inline-flex;}
	.header .partbuttons{margin: 36px auto;font-size: 16px;}
		.header .header_search input {width: 154px;height: 45px;border-radius: 5px;padding: 0px 0 0 36px;border: 1px solid #c5c5c6; background: url(../img/search.png) no-repeat 15px; outline: 0;}
		.header .header_specials {width: 239px;height: 45px;border-radius: 5px;border: 1px solid #c5c5c6;background: url(../img/eye.png) no-repeat 11px;outline: 0;margin: 36px 10px;padding: 11px 0 0 40px;}
		.header .header_lang select {width: 75px;height: 45px;border-radius: 5px;border: 1px solid #c5c5c6;background: url(../img/rus.png) no-repeat 11px;outline: 0;padding: 0px 0 0 28px;    text-transform: uppercase;}
		.header .header_lang select::-ms-expand {
  display: none;
}

.hidden {display: none;}
.menu {font-family:'Roboto Condensed',sans-serif;font-weight:800;background:#46793e;font-size:14px;margin-top: -28px;display: block;width:100%;padding:18px 0;z-index: 2;position: relative;}	
	.menu .menu_top {padding: 0 10px 0 10px;}
	.menu .menu_top ul{list-style-type: none;margin: 0;padding: 0;}
		.menu .menu_top ul li {display: inline-block;}
	.menu .portal_menu_item {display: inline-block;padding: 0 15px;letter-spacing: 0.1px;text-transform: uppercase;z-index: 9;position: relative;}
	.menu ul li a .portal_menu_item:first-child:before{position: absolute;background:#a3bc9f;width:5px;height:5px;display:inline-block;content:' ';border-radius:5px;margin: 11px -21px;}
	.menu .portal_menu_item:last-child:after{position: absolute;background:#a3bc9f;width:5px;height:5px;display:inline-block;content:' ';border-radius:5px;margin: 11px 13px;}
	.menu a{color:#fff;}
.slider	{width:100%;margin-top: -32px;}
.main_slider {margin: 32px auto 0;max-height: 400px;overflow: hidden;}	
	.main_slider img{width: 100%;min-width: 810px;min-height: 400px;position: relative;}
	.main_slider .backgrond_slider_out {height: 100%;max-height: 400px;display: block;content: ' ';width: 100%;position: absolute; z-index: 1;filter: blur(20px);-webkit-filter: blur(20px);-moz-filter: blur(20px);background-position: 70%!important;}
	.main_slider .backgrond_slider_in {z-index: 2;position: relative;max-height: 400px;}
	.main_slider .backgrond_slider_in:before{width:150px;height:400px;background: linear-gradient(to left, rgba(0, 0, 0, 0.2),rgba(0, 0, 0, 0.05),transparent);position:absolute;content: ' ';margin-left: -150px;left: 0;}
	.main_slider .backgrond_slider_in:after{width:150px;height:400px;background: linear-gradient(to right, rgba(0, 0, 0, 0.2),rgba(0, 0, 0, 0.05),transparent);position:absolute;content: ' ';right: 0;margin-right: -150px;}
	.main_slider .left-align_slider{text-align: left;max-width: 810px;float: left;width: calc(100% - 400px);} 
	.main_slider .slider_text {float: left;background: #fff;width: 400px;height: 400px;position: relative;padding: 61px 45px;font-size:17px;}
		.main_slider .slider_text .slider_text_in {line-height: 26px;}
		.main_slider .slider_text .button_next {width: 154px;height: 45px;text-align: center;border: 1px solid #c5c5c6;border-radius: 5px;margin: 23px 2px;font-size: 16px;color: #000;padding-top: 10px;}
		.main_slider .slider_text h3 {font-size: 30px;font-family: 'Roboto Condensed',sans-serif;font-weight: 800;width: 200px;text-transform: uppercase;line-height: 36px;}
	.slick-arrow {top: 50%;position: absolute;margin-top: 129px;left: 50%;z-index: 6;margin-left: 80px;}
	.slick-next{left: 50%;z-index: 6;margin-left: 140px;}
	.slick-prev.slick-arrow{width: 50px;height: 50px;content: ' ';border: 0;background: url(../img/slider_left.png);outline:0;text-indent: -9999px;}
	.slick-next.slick-arrow{width: 50px;height: 50px;content: ' ';border: 0;background: url(../img/slider_right.png);outline:0;text-indent: -9999px;}
	.main_slider ul.slick-dots {position: absolute;top: 72%;left: 50%;margin-left: 209px;margin-top: 53px;list-style-type: none;}
	.main_slider ul.slick-dots li{float:left;margin: 0 3px;}
	.main_slider ul.slick-dots li button{background: #fff;border: 1px solid #e5e5e5;width: 25px;height: 25px;border-radius: 25px;outline:0;}
	.main_slider ul.slick-dots li.slick-active button{background: #46793e; color: #fff;}
.midmenu {font-family:'Roboto Condensed',sans-serif;font-weight:800;background:#e7e7e7;font-size:17px;display: inline-block;width:100%;padding:16px 0;z-index: 2;position: relative;}
	.midmenu .menu_top {padding: 0 10px 0 10px;}
	.midmenu .menu-mid_menu-container li {padding: 0 10px;letter-spacing: 0.1px;display: table-cell;}
	.midmenu a{color:#686868;}	
.infoblock{}
	.infoblock .newsblocksout {column-count: 2;column-gap: 64px;margin-top: -13px;} 
	.infoblock a{color:#000;}
	.infoblock h3{font-size:25px; text-transform:uppercase;font-weight:800;margin: 30px 0px;}
	.infoblock h3:after{position:absolute; width:24px;height:16px;content:' ';background:url('../img/newsarrow.png');margin:4px 10px;}
	.infoblock .newsblock {margin: 0px 0 59px 0;display: inline-block;}
		.infoblock .newsblock img {width:100%;max-width: 285px;height: auto;}
	.infoblock .datenews {width: 73px;height: 20px;background: #46793e;text-align: center;color: #fff;margin-top:-20px;position: absolute;}
	.infoblock .titlenews {font-size: 20px;font-weight: 800;margin: 11px 0;line-height: 26px;}
.objav {}
	.objav ul{list-style-type:none;margin: -14px 0 0 0;padding: 0;border: 1px solid #b5bbb5;border-radius: 4px;}
	.objav ul li{padding: 13px 16px 15px;font-size: 16px;line-height: 20px;border-bottom:1px solid #c2c2c3;}
	.objav ul li:nth-child(1){border-bottom:1px solid #90a58e;background:#b5c9b2;}
	.objav ul li:nth-child(2){border-bottom:1px solid #9cab9a;background:#c7d7c5;}
	.objav ul li:nth-child(3){border-bottom:1px solid #a9b3a8;background:#dae4d8;}
	.objav ul li:nth-child(4){border-bottom:1px solid #b5bbb5;background:#ecf1eb;}
.recom {margin-top: -5px;}	
	.recom .recblock{margin:-12px 4px 28px;line-height: 21px;font-size: 16px;}
		.recom .recblock p{margin:0;}
		.recom .recblock a{color: #599e46}
		.infoblock .recom h3 {margin:30px 0;}
.sveden{right: 100%;position: relative;width: 300px;text-align: center;margin-top:10px;}		
.bigbutton {width: 100%;text-align:center;padding: 11px 0 10px;font-size:16px;background:#ecf1eb;display:inline-block;border:1px solid #adcbb1;border-radius:5px;margin: 26px 0;}		
.minist {text-align: center;margin: 15px 0 0 0;border: 1px solid #ccc;display: inline-block;width: 100%;font-size: 17px;border-radius: 5px;height: auto;padding-bottom: 19px;}
	.minist .minimg {display: inline-grid;top: 0;margin-top: 27px;height: 72px;vertical-align: middle;}
	.minist .mintext {width: 200px;display: inline-flex;text-align: left;margin: -1px 10px;padding: 2px 4px;position: relative;top: 0;line-height: 22px;}
.leftmenu{margin: 34px 0;}	
	.leftmenu ul{border:1px solid #ccc;border-radius:5px;list-style-type:none;padding:0;}
		.leftmenu ul li{border-bottom:1px solid #ccc;background:#e7e7e7;padding: 12px 20px 8px;text-transform:uppercase;letter-spacing: 1px;}
		.leftmenu ul li:nth-last-child(1){border-bottom:0;}
		.leftmenu ul li.active, .leftmenu ul li.current-menu-item{background:#46793e;}
			.leftmenu ul li ul li.current-menu-item{background:#fff;}
			.leftmenu ul li ul li.current-menu-item a{color:#000;}
			.leftmenu ul li.active a, .leftmenu ul li.current-menu-item a{color:#fff;}
			.leftmenu ul li ul{border:0;margin: 11px -20px -9px;}
				.leftmenu ul li ul li{padding: 6px 10px 0 20px;background: #fff;border: 0;font-size: 16px;letter-spacing: 0;text-transform: none;}
				.leftmenu ul li ul li:nth-child(1){padding-top: 12px;}
				.leftmenu ul li ul li:nth-last-child(1){padding-bottom: 12px;}
					.leftmenu ul li.active ul li a,.leftmenu ul li.current-menu-item ul li a{color:#000;text-transform: none;padding: 0px 20px;display: inline-block;}

.breadcrumbs{margin-top: 30px;}
	.breadcrumbs ul{list-style-type: none;padding: 0px 7px;}					
		.breadcrumbs ul li{display: inline-block;font-size: 15px;padding: 0 4px;}					
			.breadcrumbs ul li a{color: #686868}
			
.inpage .infoblock h3{margin:5px 12px;}
.inpage .textblock{margin:16px 12px;font-size:17px;line-height: 25px;}
	.inpage h3{margin:5px 12px;}
	.inpage h3:after{display:none}
	.inpage .newsblocksinpage h3{margin-bottom:30px;}
	.inpage .textblock h4 {font-size: 20px;font-weight: 800;text-transform: uppercase;margin: 30px 0px 16px;display: block;}
	.inpage .textblock p{margin-bottom:14px;}
	.inpage .textblock a{color:#46793e;text-decoration:underline;}
	.inpage .textblock ul{list-style-type:none;}
		.inpage .textblock ul li{margin: 5px 0;}
		.inpage .textblock ul li:before{background:#4f7f47;width:7px;height:7px;content:' ';border-radius:7px;position:absolute;margin-left: -18px;margin-top: 9px;}
		.inpage .textblock ul li:after{background:#fff;width: 3px;height: 3px;content:' ';border-radius:7px;position:absolute;display: table;margin: -14px -16px;}
		.inpage .textblock img{    margin: 14px 0 20px;}
	
.footer {font-size:17px;width:100%;padding:16px 0;color: #000;border-top: 1px solid #c2c2c3;margin-top: 89px;margin-bottom: 75px;}
.footer:before {background:url('../img/footerbuild.png');width:120px;height:60px;position:absolute;content:' ';left: 50%;margin-top: -75px;margin-left: -60px;}
	.footer .menu_top {padding: 0;}
	.footer .menu-top_menu-container li{padding: 8px 20px;letter-spacing: 0.1px;display: table-cell;text-transform: uppercase;}
	.footer a{color:#000;}	
	.footer .footeritem {margin-top: 15px;margin-left: -13px;letter-spacing: -0.5px;}	
		.footer .footeritem a{color: #787878;}	
	
.text-center {text-align: center;} 
.text-left {text-align: left;} 
.hide {display: none;}

.ranepa-table tr:first-child td:nth-child(1){
    background:#f0f0f0;
}
.ranepa-table tr:first-child td:nth-child(2){
    background:#e5e5e5;
}
.ranepa-table{
    width: 100%;
    border: 1px solid #919191;
    border-collapse: collapse;
}
.ranepa-table td{
    padding: 0 10px;
}
.ranepa-table td:nth-child(2) {width: 300px;}


.visually-impaired-controls-enable .menu{z-index:999;}

@media (max-width: 1210px) {
	.menu .portal_menu_item, .midmenu .portal_menu_item,.footer .portal_menu_item{display: block;text-align:center;}
	.objav ul,.bigbutton,.infoblock h3,.minist,.recomin,.footer{margin:20px;width: calc(100% - 40px);}
	.recom .bigbutton{width:100%;margin-left:0;}
	.footer {margin-top:89px;}
	.slick-prev {margin-left:-30px;}
	.slick-next {margin-left:30px;}
	.menu .menu_top {padding:10px;}
	.main_slider .backgrond_slider_in:before,.main_slider .backgrond_slider_in:after{display:none;}
	.header .header_specials {width: 155px;height: 65px;margin: 27px 5px;}
	.recom h3 {width: 100%;}
}
@media (max-width: 1024px){
	.main_slider .left-align_slider{width: calc(100% - 300px);}
	.main_slider .slider_text {width:300px;}
	
	}
@media (max-width: 991px){
	.header .header_specials {width: 239px;height: 45px;margin: 36px 10px;}
	.infoblock .recom h3 {margin:20px 0;}
	}
@media (max-width: 768px){
	.infoblock .newsblocksout{column-count: 1;}
	.main_slider .left-align_slider{width: calc(100% - 250px);}
	.main_slider .slider_text {width:250px;}
	.main_slider ul.slick-dots {margin-left:100px;}
}
@media (max-width: 640px){
	.main_slider .slider_text {width: 100%;}
	.main_slider .left-align_slider{display: none;}
	.main_slider ul.slick-dots{left:0;margin-left: 0;}
	.slick-arrow{left:100%;}
	.slick-prev {margin-left: -130px;}
	.slick-next {margin-left: -70px;}
	.header .header_buttons {display: block;height:200px;}
	.header .partbuttons {margin: 5px auto;text-align: center;}
}	